New upstream release: adds a warning about misleading error output
[debian/cdck.git] / debian / compat
1 5